.jcarousel-skin .jcarousel-container {
	
}

.jcarousel-skin .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin .jcarousel-clip-horizontal {
    width:  100%;
    height: auto;
}
@media only screen and (max-width: 480px) {
.jcarousel-skin .jcarousel-container-horizontal {
    width: 60%;
	padding: 0 20%;
}	
.jcarousel-skin .jcarousel-item {
    width: 165px;
    height: auto;
}	
}
@media (min-width: 768px) and (max-width: 979px) {
.jcarousel-skin .jcarousel-container-horizontal {
    width: 76%;
	padding: 0 12%;
}	
.jcarousel-skin .jcarousel-item {
    width: 110px;
    height: auto;
}	
}
@media (min-width: 980px) {
.jcarousel-skin .jcarousel-container-horizontal {
    width: 80%;
	padding: 0 10%;
}	
.jcarousel-skin .jcarousel-item {
    width: 154px;
    height: auto;
}
}
@media (min-width: 1200px) {
.jcarousel-skin .jcarousel-container-horizontal {
	width: 84%;
	padding: 0 8%;
}	
.jcarousel-skin .jcarousel-item {
    width: 150px;
    height: auto;
}
}
@media (min-width: 1380px) {
.jcarousel-skin .jcarousel-container-horizontal {
	width: 84%;
	padding: 0 8%;
}	
.jcarousel-skin .jcarousel-item {
    width: 170px;
    height: auto;
}
}
.jcarousel-skin .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 15px;
}

.jcarousel-skin .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin .jcarousel-next-horizontal {
    position: absolute;
    top: 45px;
    right: 0;
    width: 26px; /*51px;*/
    height: 46px; /*80px;*/
    cursor: pointer;
    background: url(../images/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 0;
    right: auto;
    background-image: url(../images/prev-horizontal.png);
}

.jcarousel-skin .jcarousel-prev-horizontal {
    position: absolute;
    top: 45px;
    left: 0;
    width: 26px; /*51px;*/
    height: 46px; /*80px;*/
    cursor: pointer;
    background: url(../images/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 0;
    background-image: url(../images/next-horizontal.png);
}
@media (min-width: 768px) and (max-width: 979px) {
	.jcarousel-skin .jcarousel-next-horizontal {
		top: 15%;
	}
	.jcarousel-skin .jcarousel-prev-horizontal {
		top: 15%;
	}
}